@import url("meny.css");

body { padding: 0px; margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF; background-image: url(../bilder/bakgrund.jpg); background-attachment: fixed  }
h1 { margin: 0 0 5px 0; font-size: 30px; font-weight: normal; letter-spacing: 1px; }
h2 { margin: 0 0 5px 0; font-size: 22px; font-weight: normal; letter-spacing: 1px;}
h3 { margin: 0 0 5px 0; font-size: 18px; font-weight: normal; color: #000080; letter-spacing: 1px;}
h4 {margin: 10px 0 5px 0; font-size: 12px;}

a:link { color: #000080; }
a:visited { color: #000000; }
a:hover { }

/* SIDLAYOUT */
#layout { float: left; width: 980px;}
/* SIDHUVUD */
#sidhuvud { opacity: 0.7; filter: alpha(opacity=70); padding: 5px 5px 5px 5px; margin: 0; background: #008080; height: 100px; border-bottom-width: 5px; border-bottom-style: solid; border-bottom-color: #03a9a6; }
.sidhuvud_rubrik { font-size: 30px;  letter-spacing: 2px; }

/* KOLUMNBOX */
#kolumncontainer{ float: left; width: 975px;}
/* KOLUMN 1 */
#kolumn1 {float: left; width: 500px; padding: 10px 10px 10px 10px; }
#kolumn1 p {line-height: 20px; margin: 0 0 5px 0;}
/* KOLUMN 2 */
#kolumn2 {float: left; width: 200px; padding: 10px 10px 10px 10px; margin: 0 0 0 10px}
/* KOLUMN 3 */
#kolumn3 { float: left; width: 750px; padding: 10px; }
#kolumn3 p {line-height: 20px; margin: 0 0 5px 0;}


/* BOX 1 - innehåll */
#kolumnbox1 { margin: 0; padding: 0 10px 0 10px; background: #c0c0ff;}
#kolumnbox1 p {line-height: 15px; margin: 0;}
/* BOX 1 runda hörn */
.rund1 {margin: 0 0 15px 0; background: none;}
.rundtopp1 {background: transparent;}
.rundbotten1 {background: transparent;}
.rund1_r1{margin: 0 5px; height: 1px; overflow: hidden; background: #03a9a6;}
.rund1_r2{margin: 0 3px; height: 1px; overflow: hidden; background: #03a9a6;}
.rund1_r3{margin: 0 2px; height: 1px; overflow: hidden; background: #03a9a6;}
.rund1_r4{margin: 0 1px; height: 2px; overflow: hidden; background: #03a9a6;}

/* BOX 2 - innehåll */
#kolumnbox2 { margin: 0; padding: 0 10px 0 10px; border-left: 1px solid #c0c0ff; border-right: 1px solid #c0c0ff; background: #ffffff;}
#kolumnbox2 p {line-height: 15px; margin: 0;}
/* BOX 2 runda hörn */
.rund2 {margin: 0 0 15px 0; background: none;}
.rundtopp2 {background: transparent;}
.rundbotten2 {background: transparent;}
.rund2_r1{margin: 0 5px; height: 1px; overflow: hidden; background: #03a9a6; border-left: 1px solid #03a9a6; border-right: 1px solid #03a9a6;}
.rund2_r2{margin: 0 3px; height: 1px; overflow: hidden; background: #03a9a6; border-left: 1px solid #03a9a6; border-right: 1px solid #03a9a6; border-width: 0 2px;}
.rund2_r3{margin: 0 2px; height: 1px; overflow: hidden; background: #03a9a6; border-left: 1px solid #03a9a6; border-right: 1px solid #03a9a6;}
.rund2_r4{margin: 0 1px; height: 2px; overflow: hidden; background: #03a9a6; border-left: 1px solid #03a9a6; border-right: 1px solid #03a9a6;}

